Comment 1 for bug 50700

lcampagn (luke-campagnola) wrote :

Using adept version 2.0ubuntu2